.banner{
	margin-top: 0.88rem;
}

#content {
	padding: 0 0.25rem;
	margin-top: 0;
}

#content dl {
	background-color: #fff;
	margin-bottom: 0.15rem;
}
.layout-title {
	font-size: 0.4rem;
	font-weight: bold;
	text-align: center;
	padding: 0.4rem 0;
}


.flexW {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}

.flexCC {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.special {
	height: 13.6rem;
}

.special dl {
	width: 3.4rem;
	height: 4.4rem;
}

.special dl dd {
	height: 2.8rem;
}

.special dl dt {
	height: 1.6rem;
}

.special dl dt p:nth-child(1) {
	font-weight: bold;
	font-size: 0.3rem;
}

.special dl dt p:nth-child(2) {
	font-size: 0.4rem;
	color: #50972c;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}

.special dl dt p:nth-child(2) em {
	font-size: 0.24rem;
	padding-top: 0.12rem;
}

.special dl dt p:nth-child(2) span {
	display: block;
	width: 1.2rem;
	padding: 0.04rem 0;
	font-weight: normal;
	text-align: center;
	background-color: #50972c;
	border-radius: 0.15rem;
	font-size: 0.2rem;
	color: #fff;
	margin-top: 0.1rem;
}

.special dl dt p:nth-child(3) {
	font-size: 0.2rem;
	color: #7b7b7b;
	text-align: center;
}

.consult {
	width: 3.4rem;
	height: 0.5rem;
	line-height: 0.5rem;
	text-align: center;
	border-radius: 0.25rem;
	border: 1px solid #50972c;
	font-size: 0.3rem;
	color: #50972c;
	margin: 0.4rem auto 0;
}

/* 产品 */
.product-box {
	/*height: 10.6rem;*/
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}
.product-box dl {
	width: 2.24rem;
	height: 3.44rem;
	background-color: #fff;
	border-radius: 0.1rem;
}
.product-box dl dd {
	height: 1.74rem;
}
.product-box dl dt {
	padding: 0 0.1rem;
	height: 1.7rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.product-box dl dt p:nth-child(1) {
	font-size: 0.22rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.product-box dl dt p:nth-child(2) {
	font-size: 0.2rem;
	color: #50972c;
	margin-top: 0.06rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.product-box dl dt p:nth-child(3) {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #ff6701;
	font-size: 0.22rem;
}
.product-box dl dt img {
	width: 0.28rem;
	height: 0.23rem;
}
.product-box span,
.product-box del {
	display: block;
}
.product-box del {
	font-size: 0.18rem;
	color: #898989;
}
.product-box dl dt p:nth-child(3) span em {
	font-size: 0.32rem;
	font-weight: bold;
}
.product-box dl dt p:nth-child(3) span:nth-child(2) {
	width: 0.48rem;
	height: 0.48rem;
	background-color: rgb(237, 244, 233);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* 产品样式二 */
.sofa {
	/*height: 8.6rem;*/
}
.product dl {
	width: 3.4rem;
	height: 4.3rem;
}
.product dl dd {
	height: 2.4rem;
}
.product dl dt {
	padding: 0 0.16rem;
	height: 1.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.product dl dt p:nth-child(1) {
	font-size: 0.3rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.product dl dt p:nth-child(2) {
	font-size: 0.24rem;
	color: #50972c;
	margin: 0.06rem 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.product dl dt p:nth-child(3) {
	display: flex;
	justify-content: space-between;
	color: #50972d;
	font-size: 0.24rem;
}
.product dl dt img {
	width: 0.28rem;
	height: 0.24rem;
}
.product dl dt p:nth-child(3) span {
	display: block;
}
.product dl dt p:nth-child(3) span em {
	font-size: 0.4rem;
	font-weight: bold;
}
.product dl dt p:nth-child(3) span:nth-child(2) {
	width: 0.5rem;
	height: 0.5rem;
	background-color: #f0efef;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 0.1rem;
}
.product dl dt p:nth-child(4) {
	font-size: 0.2rem;
	color: #7b7b7b;
	text-align: left;
}

/* 场景 */
.scene .gallery-thumbs .swiper-slide-thumb-active {
	color: #50972c;
}

.gallery-top{
	margin-top: 0.3rem;
}

.sceneTab {
	display: flex;
	justify-content: space-between;
	color: #737373;
	font-size: 0.3rem;
}

.sceneTab .swiper-slide {
	text-align: center;
}

.pro3 {
	margin-top: 0.1rem;
	display: flex;
	justify-content: space-between;
}

.pro3 ul {
	width: 2.28rem;
	height: 2.9rem;
	background-color: #ffffff;
	text-align: center;
}

.pro3 ul li:nth-child(1) {
	height: 1.8rem;
}

.pro3 ul li:nth-child(2) {
	padding: 0.08rem 0;
	font-size: 0.28rem;
	letter-spacing: 0.01rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.pro3 ul li:nth-child(3) {
	width: 1.4rem;
	height: 0.4rem;
	line-height: 0.4rem;
	background-color: #50972c;
	border-radius: 0.2rem;
	font-size: 0.2rem;
	font-weight: bold;
	color: #fff;
	margin: 0 auto;
}
